html {
  padding:0; margin:0;
  overflow-y: scroll !important; /* Scrollbar immer sichtbar */
}

BODY {
  padding: 0; margin: 0;
  background-image: url(../images/bg.png);
  background-repeat: repeat-x;
  background-color: #DFDFDF;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 100.01%;
}

A {
  color: #0076C0;
  text-decoration: none;
}

A:hover {
  text-decoration: underline;
}

HR {
  height: 1px;
  color: #E5E5E5;
  background-color: #E5E5E5;
  border: 0px solid #E5E5E5;
  padding: 0; margin: 0;
}

TABLE {
  border-collapse: collapse;
}

TD {
  color: #000;
}

TABLE.border {
  border-collapse: collapse;
  border: 1px solid #E5E5E5;
}

TABLE.border td {
  border: 1px solid #E5E5E5;
}

TABLE TABLE.border td {
  border-top: 1px solid #E5E5E5;
  border-left: 1px solid #E5E5E5;
}

TH, TABLE.border TH {
  background-color: #E5E5E5;
  font-weight: bold;
}


.hr_spacer {
  clear: left;
  padding: 7px 0;
}

UL, OL {
  margin-top: 3px;
}

UL LI, OL LI {
  margin-top: 3px;
}

IMG {
  border: 0px;
}

IMG.border {
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #E5E5E5;
}

IMG.left {
  float: left;
  margin-right: 10px;
}

IMG.right {
  float: right;
  margin-left: 10px;
}

FORM {
  padding: 0; margin: 0;
}

P {
  margin-top: 0; padding-top: 0;
}

H1 { font-size: 130%; font-weight: normal; color: #0076C0; margin-top: 0px; padding-top: 0px; }
H1.blue { color: #0076C0; }
H1.black { color: #000; }
H2 { font-size: 110%; font-weight: bold; }
H3 { font-size: 100%; font-weight: bold; }

#divPreview {
  color: #000;
  font-size: 80%;
}


#BGTop {
  background-image: url(../images/content_bg_top.png);
  background-repeat: repeat-y;
  background-position: center;
  min-width: 980px;
  height: 130px;
  position: relative;
}

#BGMiddle {
  background-image: url(../images/content_bg_middle.png);
  background-repeat: repeat-y;
  background-position: center;
  min-width: 980px;
}

#BGBottom {
  background-image: url(../images/content_bg_bottom.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 50px;
  min-width: 980px;
}

#Top, #Container {
  margin: 0 auto;
  padding: 0% 0%;
  width: 980px;
  text-align: left;
}

#Top {
  position: relative;
  height: 130px;
}

#Logo {
  position: absolute;
  left: 80px;
  top: 47px;
  z-index: 1;
}

#LogoText {
  position: absolute;
  left: 230px;
  top: 75px;
  z-index: 1;
  font-size: 160%;
}

#NavigationTop {
  position: absolute;
  right: 30px;
  top: 40px;
  z-index: 1;
  font-size: 70%;
}

#Search {
  position: absolute;
  right: 50px;
  top: 85px;
  z-index: 1;
}

#Image {
  margin: 0 30px;
  width: 920px;
  height: 275px;
}

#NavigationMain {
  margin: 2px 30px 0 29px;
  font-size: 80%;
  background-image: url(../images/menu_bg.png);
  background-repeat: repeat-x;
}

/*** Inhaltsbereich ***/

#InnerContainer {
  float: left;
  margin: 0;
  padding: 0;
  width: 920px;
  min-height: 100%;
  background-color: #FFF;
}

#ContentContainer {
  width: 920px;
  margin: 0; 
  padding: 0 30px 30px 30px;
  font-size: 80%;
}

#NavigationLeft {
  float: left;
  width: 185px;
  padding: 0; 
  margin: 10px 0 0 0;
}

#History {
  margin: 10px 0 20px 0px;
  padding: 0;
  color: #333;
  font-size: 90%;
}

#History A {
  padding: 0 5px 0 3px;
  color: #333;
}

#Content {
  margin: 0;
  padding: 0;
}

#ContentLeft {
  float: left;
  width: 485px;
}

#ContentRight {
  margin-left: 505px;
  width: 200px;
}

#FooterContainer {
  position: relative;
  margin: 0 auto;
  padding: 0% 0%;
  width: 980px;
  text-align: left;
}

#Navigation_Bottom {
  float: left;
  margin: 5px 0 0 70px;
  text-align: left;
  font-size: 75%;
  line-height: 16px;
}

#SocialLinks {
  float: left;
  padding: 5px 7px;
  margin-left: 120px;
  font-size: 70%;
  background-color: #EFEFEF;
}

#Copyright {
  float: right; 
  margin: 5px 70px 0 0;
  font-size: 75%;
  color: #333;
}


/*** sonstige Stile ***/

.clear {
  clear: both;
  height: 1px;
  overflow: hidden;
}


/*** Content-Boxen ***/

.ContentBox {
  margin: 0;
  padding: 10px;
  /*min-height: 325px;*/
  background-repeat: repeat-x;
  /*border: 1px solid #E5E5E5;*/
}

.ContentBox2 {
  margin: 0;
  padding: 0;
  width: 300px;
}

.ContentBox2 .top {
  background-image: url(../images/content_bg_box2_top.png);
  background-repeat: no-repeat;
  min-height: 50px;
  padding: 5px 10px 10px 10px;
}

.ContentBox2 .top H1 {
  padding: 0;
  margin-bottom: 20px;
}

.ContentBox2 .bottom {
  margin-bottom: 10px;
  margin-top: -15px;
  background-image: url(../images/content_bg_box2_bottom.png);
  background-repeat: no-repeat;
  height: 11px;
}

.ColorBox {
  margin: 0;
  padding: 10px;
  color: #000;
}

.ColorBox.red {
  border: 1px solid #F4C0C0;
  background-color: #FBF0F1;
}

.ColorBox.blue {
  border: 1px solid #BDDCF3;
  background-color: #E8F7FF;
}

.ColorBox.green {
  border: 1px solid #D2E173;
  background-color: #F1F6D6;
}

.ColorBox.grey {
  border: 1px solid #DFDFDF;
  background-color: #F5F5F5;
}

.ColorBox.grey_gradient {
  background-image: url(../uploads/Layout/verlauf_grau.png);
  background-repeat: repeat-x;
}

.ColorBox.blue_gradient {
  background-image: url(../uploads/Layout/verlauf_blau.png);
  background-repeat: repeat-x;
}

.ColorBox.green_gradient {
  background-image: url(../uploads/Layout/verlauf_gruen.png);
  background-repeat: repeat-x;
}

.ColorBox.red_gradient {
  background-image: url(../uploads/Layout/verlauf_rot.png);
  background-repeat: repeat-x;
}



/*** Formulare ***/

#Content INPUT[type="text"], #Content TEXTAREA { 
  font-family: Arial,helvetica,sans-serif; 
  font-size: 13px; 
  color: #333; 
  border: 1px solid #DFDFDF;
}

#Content TEXTAREA { 
  margin-top: 5px;
}

#Content INPUT[type="submit"], #Content INPUT[type="button"], #Content INPUT[type="reset"] { 
  padding: 4px 5px 4px 25px;
  color: #333;
  font-weight: bold;
  background-color: #E5E5E5; 
  border: 1px solid #E5E5E5; 
  background-image: url(../uploads/Symbole/mail-send.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  text-decoration: none; 
  cursor: pointer; 
  overflow: visible;
}

#Content INPUT[type="submit"][class], #Content INPUT[type="button"][class], #Content INPUT[type="reset"][class] { 
  width: auto;  /* cancel margin fix for other browsers */
}

#Content INPUT[type="submit"]:hover, #Content INPUT[type="button"]:hover, #Content INPUT[type="reset"]:hover { 
  background-color: #DFDFDF;
  border: 1px solid #DFDFDF;
  color: #333;
}


/***** Seitenmodule *****/

.container_content_module {
  padding: 0; margin: 0;
  float: left; 
  width: 100%;
}

.container_content_module P, .bg_content_module P, .bg_content_module2 P, .bg_content_module_active P {
  padding: 0; margin: 0;
}

.bg_content_module, .bg_content_module, .bg_content_module_active {
  padding: 0; margin: 0;
}

.bg_content_module H1, .bg_content_module2 H1, .bg_content_module_active H1 {
  padding-top: 0; margin-top: 0;
  color: #000;
  font-size: 100%;
  font-weight: bold;
}

.bg_content_module A, .bg_content_module2 A, .bg_content_module_active A {
  color: #0076C0;
}

.bg_content_module A.back_btn, .bg_content_module2 A.back_btn, .bg_content_module_active A.back_btn {
  color: #0076C0;
  font-weight: normal;
}


.small { font-size: 11px; }
.ip { font-size: 13px; color:#000; border: #999 1px solid; }

#searchwrapper {
  width: 178px;
  height: 26px;
  background-image: url(../images/search_box.png);
  background-repeat: no-repeat; /*important*/
  padding: 0px;
  margin: 0px;
  position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 4px;
  left: 3px;
  width: 145px;
  height: 16px;
  font-size: 11px;
}
 
.searchbox_submit {
  border: 0px; /*important*/
  background-color: transparent; /*important*/
  position: absolute; /*important*/
  top: 4px;
  left: 148px;
  width: 30px;
  height: 18px;
}


/***** Objekte Listenanischt *****/

#ObjectsContainer {
  position: relative; 
  float: left; 
  width: 485px;
}

.objects_list_results {
  display: none;
  position: absolute; 
  right: 0px; 
  top: 0px; 
  z-index: 1;
}

.objects_list {
  position: relative;
  float: left;
  width: 485px;
  padding-bottom: 7px;
  margin-bottom: 7px;
  border-bottom: 1px solid #CCC;
}

.objects_list H2 {
  margin-top: 0px;
}


.objects_details H2 { 
  margin: 20px 0 5px 0; 
  padding: 0; 
}

.objects_details HR { 
  margin-bottom: 15px; 
}

.objects_list_more { 
  text-align:right;
}

.objects_details {
  float: left;
  width: 100%;
}

.objects_details H1 {
  margin: 0px 0 20px 0; padding: 0;
  font-size: 130%;
  color: #3C6FBE;
}

.page_scroller {
  float: right;
  margin: 0 -20px 10px 0;
}

.backBtn {
  position: absolute; 
  right: 0px; 
  top: -20px; 
  z-index: 1;
}

.objekt_merkmale div {
  padding: 0 0 5px 18px;
  background-image: url(../images/check.png);
  background-repeat: no-repeat;
}

.details_content {
  margin: 0; 
  padding: 0;
  background-color: #E5E5E5;
}

.filter_container .btn {
  padding: 5px;
  color: #000; 
  background-color: #E5E5E5;
  cursor: pointer;
}

.filter_container .btnOver { 
  padding: 5px;
  color: #0067B3; 
  background-color: #BDBDBD;
  cursor: pointer; 
}

.filter_container .btnHidden {
  padding: 5px;
  color: #BDBDBD; 
  background-color: #E5E5E5;
  cursor: default;
}

.filter_container .btnHidden IMG {
  filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4; 
}


/***** Mediagalerie *****/

.list_media_symbols {
  float: left;
}

.list_distance_symbols {
  margin:3px 0 0 175px; padding: 0; font-size:90%;
}

.mediabar_header, .detailbar_header {
  padding: 2px 0 2px 5px;
  background-color: #D6D6D4;
  color: #000;
  font-size: 87.5%;
  font-weight: bold;
}

.mediabar_content, .detailbar_content {
  padding: 10px;
  background-color: #FBFBFB;
  color: #000;
}

.media_symbole {
  float: left;
  margin-bottom: 10px;
  text-align: center; 
  font-size: 85%;
}

.media_symbole_off {
  float: left; 
  text-align: center; 
  font-size: 85%;
  filter:Alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;
}

.mediabar_list {
  width: 165px; 
  margin: 5px 0 0 2px; padding: 0px;
  text-align: left;
}

.media_symbole_list {
  margin-right: 5px;
}

.media_symbole_list_off {
  filter:Alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;
  margin-right: 5px;
}


/***** Filter *****/
.filter_container {
  padding: 5px;
  background-color: #E5E5E5;
}

.filter_header {
  margin: 5px 0 0 0; 
  padding: 0;
  font-weight: bold;
  font-size: 90%;
}

.filter_sub_header {
  margin: 5px 0 2px 2px; 
  font-size: 87.5%; 
  font-weight: bold;
}

.filter_content {
  padding: 3px 0px 5px 0px;
  margin: 0;
  width: 185px;
}

.filter_content INPUT[type="text"] {
  width: 180px;
}


/***** Login *****/
.text_login_failed {
  color: #fe0000;
}

.text_send_pwd {
  color: #3C6FBE;
}


/* Stadtplananzeige */

#PreloaderBackground {
  position: absolute; 
  z-index: 100; 
  left: 0px; 
  top: 0px; 
  width: 100%; 
  height: 100%;
  background-color: #F3F3F4;
  /*filter:Alpha(opacity=80); -moz-opacity:0.8;*/
}

#PreloaderText {
  position:absolute; 
  z-index: 101; 
  left: 50%; 
  top: 50%; 
  height:100px;
  width:400px;
  margin:-50px 0px 0px -200px;
  padding: 10px;
  font-size: 17px;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  text-align: center;
}